<?xml version="1.0" encoding="UTF-8"?>
<players>
<winner><![CDATA[<b>Jim Furyk</b>]]></winner>
<course><![CDATA[2003 U.S. Open golf tournament played at the par-70 Olympia Fields (Ill.) Country Club<br><br>(a-amateur)]]></course>
<Ranked><person>Jim Furyk</person><score>67-66-67-72--272</score><prize>$1,080,000</prize></Ranked>
<Ranked><person>Stephen Leaney</person><score>67-68-68-72--275</score><prize>$650,000</prize></Ranked>
<Ranked><person>Kenny Perry</person><score>72-71-69-67--279</score><prize>$341,367</prize></Ranked>
<Ranked><person>Mike Weir</person><score>73-67-68-71--279</score><prize>$341,367</prize></Ranked>
<Ranked><person>Justin Rose</person><score>70-71-70-69--280</score><prize>$185,934</prize></Ranked>
<Ranked><person>Fredrik Jacobson</person><score>69-67-73-71--280</score><prize>$185,934</prize></Ranked>
<Ranked><person>David Toms</person><score>72-67-70-71--280</score><prize>$185,934</prize></Ranked>
<Ranked><person>Ernie Els</person><score>69-70-69-72--280</score><prize>$185,934</prize></Ranked>
<Ranked><person>Nick Price</person><score>71-65-69-75--280</score><prize>$185,934</prize></Ranked>
<Ranked><person>Padraig Harrington</person><score>69-72-72-68--281</score><prize>$124,936</prize></Ranked>
<Ranked><person>Jonathan Kaye</person><score>70-70-72-69--281</score><prize>$124,936</prize></Ranked>
<Ranked><person>Cliff Kresge</person><score>69-70-72-70--281</score><prize>$124,936</prize></Ranked>
<Ranked><person>Scott Verplank</person><score>76-67-68-70--281</score><prize>$124,936</prize></Ranked>
<Ranked><person>Billy Mayfair</person><score>69-71-67-74--281</score><prize>$124,936</prize></Ranked>
<Ranked><person>Hidemichi Tanaka</person><score>69-71-71-71--282</score><prize>$93,359</prize></Ranked>
<Ranked><person>Tom Byrum</person><score>69-69-71-73--282</score><prize>$93,359</prize></Ranked>
<Ranked><person>Tim Petrovic</person><score>69-70-70-73--282</score><prize>$93,359</prize></Ranked>
<Ranked><person>Jonathan Byrd</person><score>69-66-71-76--282</score><prize>$93,359</prize></Ranked>
<Ranked><person>Eduardo Romero</person><score>70-66-70-76--282</score><prize>$93,359</prize></Ranked>
<Ranked><person>Peter Lonard</person><score>72-69-74-68--283</score><prize>$64,170</prize></Ranked>
<Ranked><person>Tiger Woods</person><score>70-66-75-72--283</score><prize>$64,170</prize></Ranked>
<Ranked><person>Robert Damron</person><score>69-68-73-73--283</score><prize>$64,170</prize></Ranked>
<Ranked><person>Jay Williamson</person><score>72-69-69-73--283</score><prize>$64,170</prize></Ranked>
<Ranked><person>Justin Leonard</person><score>66-70-72-75--283</score><prize>$64,170</prize></Ranked>
<Ranked><person>Mark Calcavecchia</person><score>68-72-67-76--283</score><prize>$64,170</prize></Ranked>
<Ranked><person>Ian Leggatt</person><score>68-70-68-77--283</score><prize>$64,170</prize></Ranked>
<Ranked><person>Vijay Singh</person><score>70-63-72-78--283</score><prize>$64,170</prize></Ranked>
<Ranked><person>John Maginnes</person><score>72-70-72-70--284</score><prize>$41,254</prize></Ranked>
<Ranked><person>Kevin Sutherland</person><score>71-71-72-70--284</score><prize>$41,254</prize></Ranked>
<Ranked><person>Tom Watson</person><score>65-72-75-72--284</score><prize>$41,254</prize></Ranked>
<Ranked><person>Kirk Triplett</person><score>71-68-73-72--284</score><prize>$41,254</prize></Ranked>
<Ranked><person>Stewart Cink</person><score>70-68-72-74--284</score><prize>$41,254</prize></Ranked>
<Ranked><person>Brett Quigley</person><score>65-74-71-74--284</score><prize>$41,254</prize></Ranked>
<Ranked><person>Dicky Pride</person><score>71-69-66-78--284</score><prize>$41,254</prize></Ranked>
<Ranked><person>Brandt Jobe</person><score>70-68-76-71--285</score><prize>$32,552</prize></Ranked>
<Ranked><person>Sergio Garcia</person><score>69-74-71-71--285</score><prize>$32,552</prize></Ranked>
<Ranked><person>Chris DiMarco</person><score>72-71-71-71--285</score><prize>$32,552</prize></Ranked>
<Ranked><person>Fred Funk</person><score>70-73-71-71--285</score><prize>$32,552</prize></Ranked>
<Ranked><person>Angel Cabrera</person><score>72-68-73-72--285</score><prize>$32,552</prize></Ranked>
<Ranked><person>Chad Campbell</person><score>70-70-69-76--285</score><prize>$32,552</prize></Ranked>
<Ranked><person>Mark O'Meara</person><score>72-68-67-78--285</score><prize>$32,552</prize></Ranked>
<Ranked><person>Retief Goosen</person><score>71-72-73-70--286</score><prize>$25,002</prize></Ranked>
<Ranked><person>Loren Roberts</person><score>69-72-74-71--286</score><prize>$25,002</prize></Ranked>
<Ranked><person>Colin Montgomerie</person><score>69-74-71-72--286</score><prize>$25,002</prize></Ranked>
<Ranked><person>Bernhard Langer</person><score>70-70-73-73--286</score><prize>$25,002</prize></Ranked>
<Ranked><person>Steve Lowery</person><score>70-72-70-74--286</score><prize>$25,002</prize></Ranked>
<Ranked><person>Darren Clarke</person><score>70-69-72-75--286</score><prize>$25,002</prize></Ranked>
<Ranked><person>Marco Dawson</person><score>72-71-75-69--287</score><prize>$19,025</prize></Ranked>
<Ranked><person>Niclas Fasth</person><score>75-68-73-71--287</score><prize>$19,025</prize></Ranked>
<Ranked><person>Woody Austin</person><score>74-64-76-73--287</score><prize>$19,025</prize></Ranked>
<Ranked><person>Daniel Forsman</person><score>71-67-73-76--287</score><prize>$19,025</prize></Ranked>
<Ranked><person>Darron Stiles</person><score>71-68-72-76--287</score><prize>$19,025</prize></Ranked>
<Ranked><person>Charles Howell III</person><score>70-73-74-71--288</score><prize>$17,004</prize></Ranked>
<Ranked><person>John Rollins</person><score>73-70-68-77--288</score><prize>$17,004</prize></Ranked>
<Ranked><person>Phil Mickelson</person><score>70-70-75-74--289</score><prize>$16,199</prize></Ranked>
<Ranked><person>Lee Janzen</person><score>72-68-72-77--289</score><prize>$16,199</prize></Ranked>
<Ranked><person>Len Mattiace</person><score>69-73-77-71--290</score><prize>$15,643</prize></Ranked>
<Ranked><person>a-Trip Kuehne</person><score>74-67-76-73--290</score><prize></prize></Ranked>
<Ranked><person>a-Ricky Barnes</person><score>71-71-79-70--291</score><prize></prize></Ranked>
<Ranked><person>Olin Browne</person><score>72-70-74-75--291</score><prize>$15,347</prize></Ranked>
<Ranked><person>Chris Anderson</person><score>72-70-78-72--292</score><prize>$15,347</prize></Ranked>
<Ranked><person>Brian Davis</person><score>71-72-74-75--292</score><prize>$14,810</prize></Ranked>
<Ranked><person>Alex Cejka</person><score>73-66-76-77--292</score><prize>$14,810</prize></Ranked>
<Ranked><person>J.P. Hayes</person><score>70-73-79-71--293</score><prize>$14,200</prize></Ranked>
<Ranked><person>Jay Don Blake</person><score>66-77-75-75--293</score><prize>$14,200</prize></Ranked>
<Ranked><person>Brian Henninger</person><score>76-67-76-76--295</score><prize>$13,711</prize></Ranked>
<Ranked><person>Fred Couples</person><score>70-72-73-80--295</score><prize>$13,711</prize></Ranked>
<Ranked><person>Ryan Dillon</person><score>72-68-81-80--301</score><prize>$13,334</prize></Ranked>
</players>